@import url('https://fonts.googleapis.com/css2?family=Kumbh+Sans:wght@100..900&family=Red+Hat+Display:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

:root {

    /* Fonts */
    --serif: 'Kumbh Sans', serif;
    --sans: 'Roboto', sans-serif;

    /* Color */
    --rmt-green: #47B64A;
    --cw-blue: #0C78E4;

}

.rmt-serif{
    font-family: var(--serif);
}

.rmt-sans{
    font-family: var(--sans);
}

/* Brand Colors */
.bg-rmt-green { background: var(--rmt-green); }
.bg-cw-blue   { background: var(--cw-blue); }

.text-rmt-green { color: var(--rmt-green); }
.text-cw-blue   { color: var(--cw-blue); }

.border-rmt-green { border-color: var(--rmt-green); }
.border-cw-blue   { border-color: var(--cw-blue); }

/* Optional subtle opacity variants */
.bg-rmt-green-10 { background-color: rgba(71,182,74,0.10); }
.bg-rmt-green-20 { background-color: rgba(71,182,74,0.20); }
.bg-cw-blue-10   { background-color: rgba(12,120,228,0.10); }
.bg-cw-blue-20   { background-color: rgba(12,120,228,0.20); }
